﻿<partial name="/Views/Shared/_SettingsPartial.cshtml" />
@{
    ViewData["Title"] = "Change Password";
}

<section>
    <div class="gap gray-bg">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row" id="page-contents">
                        <div class="col-lg-3">
                            <aside class="sidebar static">
                            </aside>
                        </div>
                        <div class="col-lg-6">
                            <div class="central-meta" id="fillContainer">
                                <div class="editing-info">
                                    <h5 class="f-title"><i class="ti-lock"></i>Change Password</h5>

                                    <form method="post">
                                        <div class="form-group">
                                            <input name="oldPassword" id="oldPassword" type="password" required="required" />
                                            <label class="control-label" for="input">Current password</label><i class="mtrl-select"></i>
                                        </div>
                                        <div class="form-group">
                                            <input name="newPassword" id="newPassword" type="password" required="required" />
                                            <label class="control-label" for="input">New password</label><i class="mtrl-select"></i>
                                        </div>
                                        <div class="form-group">
                                            <input name="confirmPassword" id="confirmPassword" type="password" required="required" />
                                            <label class="control-label" for="input">Confirm Password</label><i class="mtrl-select"></i>
                                        </div>
                                        <div class="submit-btns">
                                            <button type="submit" class="mtr-btn"><span>Update</span></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3">
                            <aside class="sidebar static">
                            </aside>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>